.section {
	text-align: center;
	background: $color-bg-3;
}

.featureList {
	max-width: 80.00rem;
	width: 100%;
	margin: 0 auto;
	margin-top: 5.00rem;
	text-align: left;
}

.featureTitle {
	display: flex;
	flex-direction: row;
	margin: 1.50rem 0;
	height: 1.50rem;
	max-width: 23.00rem;
	font-size: 1.30em;
	cursor: pointer;

	&:first-child {
		margin-top: 0;
	}

	&:last-child {
		margin-bottom: 0;
	}

	&:hover {
		opacity: 0.80;
	}
}

.featureTitleSelected {
	color: $color-brand-3;
}

.number {
	width: 2.25rem;
	flex-shrink: 0;
	font-weight: bold;
}

.text {
	flex: 1;
}

.arrowCell {
	width: 3.00rem;
	flex-shrink: 0;
}

.arrowIcon {
	height: 1.50rem;
	color: $color-brand-2;
	opacity: 0.00;
}

.arrowIconVisible {
	opacity: 1.00;
}

.featureCard {
	display: none;
	font-size: 1.50em;
	margin-left: 3.00rem;
}

.featureCardVisible {
	display: block;
}

.image {
	height: 8.00rem;
}

.description {
	margin-top: 2.00rem;
}
